View Issue Details

IDProjectCategoryView StatusLast Update
0000463Ham Radio DeluxeEnhancementpublic2017-05-22 23:39
ReporterWA9PIE 
Assigned ToWA9PIE 
PrioritynormalSeveritytrivialReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.3.0.448 
Summary0000463: Add link (URL) in menu for YouTube channel
DescriptionSimple. Just add a link for www.YouTube.com/hrdsoftware to the Help Menu.
TagsNo tags attached.
ModuleLogbook
Sub-ModuleGeneral
Testing

Relationships

Activities

W4PC

2014-01-29 13:25

updater   ~0000179

you wish.. FISH! ;)

WA9PIE

2015-09-22 23:27

administrator   ~0000616

Was done at some point.

Issue History

Date Modified Username Field Change
2013-12-21 18:56 W4PC New Issue
2013-12-21 18:58 W4PC Project 2 - Next Dev List (Holding Area) => @5@
2014-01-29 00:49 WA9PIE Project @5@ => 3 - Current Dev List
2014-01-29 13:25 W4PC Note Added: 0000179
2014-02-02 15:24 WA9PIE Release => (select)
2014-02-02 15:24 WA9PIE Module => (select)
2014-02-02 15:24 WA9PIE Sub-Module => (select)
2014-02-02 15:24 WA9PIE Report Build => (select)
2014-02-02 15:24 WA9PIE Status new => confirmed
2014-02-02 15:24 WA9PIE Summary Add link (URL) in menu for YouTube channel => Enhancement: Add link (URL) in menu for YouTube channel
2014-02-04 19:38 WA9PIE Project 3 - Current Dev List => 2 - Next Dev List (Holding Area)
2014-05-27 14:40 WA9PIE Project 2 - Next Dev List (Holding Area) => 3 - Current Dev List
2014-09-09 15:29 WA9PIE Project 3 - Current Dev List => 2 - Next Dev List (Holding Area)
2015-09-17 13:02 WA9PIE Module (select) => Logbook
2015-09-17 13:40 WA9PIE Category Logbook => Enhancement
2015-09-22 23:27 WA9PIE Fix Build => (select)
2015-09-22 23:27 WA9PIE Proposed Release => TBD
2015-09-22 23:27 WA9PIE Summary Enhancement: Add link (URL) in menu for YouTube channel => Add link (URL) in menu for YouTube channel
2015-09-22 23:27 WA9PIE Release (select) => 6.2
2015-09-22 23:27 WA9PIE Fix Build (select) => 6.3
2015-09-22 23:27 WA9PIE Sub-Module (select) => General
2015-09-22 23:27 WA9PIE Report Build (select) => 6.2
2015-09-22 23:27 WA9PIE Note Added: 0000616
2015-09-22 23:27 WA9PIE Status confirmed => closed
2015-09-22 23:27 WA9PIE Assigned To => WA9PIE
2015-09-22 23:27 WA9PIE Resolution open => fixed
2015-09-30 13:51 WA9PIE Project 2 - Next Dev List (Holding Area) => Ham Radio Deluxe
2017-05-22 23:39 WA9PIE Fixed in Version => 6.3.0.448